<div class="dialog-content-wrapper">
    <mat-toolbar matDialogTitle class="mat-accent m-0">
        <div fxFlex fxLayout="row" fxLayoutAlign="space-between center">
            <span class="title dialog-title">Excluir Marca</span>
            <button mat-button mat-dialog-close class="mat-icon-button"
                    aria-label="Close dialog">
                <mat-icon>close</mat-icon>
            </button>
        </div>
    </mat-toolbar>

    <div mat-dialog-content class="p-24 m-0" fusePerfectScrollbar>

      <p>Tem certeza que deseja excluir a Marca {{brandSelected['name']}}?</p>

    </div>

    <hr>
    <div mat-dialog-actions class="m-0 p-16" fxLayout="row" fxLayoutAlign="space-between center">

      <button mat-raised-button color="warn" mat-dialog-close>Cancelar</button>
      <button mat-raised-button color="primary" (click)="deleteDevice()" aria-label="Excluir"
      matTooltip="Excluir"><mat-icon style="color:white">delete</mat-icon></button>
        
    </div>
</div>